Subject: Re: Git Deployment Multiple Existing Environments

From: Thomas Koch <[email-masked]>
Date: Thu, 3 Sep 2015 09:30:05 +0200

On Thursday, September 03, 2015 09:11:10 AM Sukhwinder Singh wrote:
> Hello,
> 
> I have posted this question on various forums as well but I have not
> received any guidance yet. I was requesting some steps which I can follow.
> Our Servers are windows based.

Don't use windows. Get rid of people who think windows is a server operating 
system.